/*responsive*/
@media screen and (max-width:1200px) {
    .conteneur {
        width: 100%;

    }

    .menu {
        padding: 0;
        margin: 0 auto;

    }
    
    .menu ul {
          padding: 0;
        margin: 0 auto;
    }


  
   
    .textcafe {
        width: 100%;
    }

    .tasse1 {
        width: auto;

        padding-top: 20px;
    }

    .librairie img {
        width: 100%;
        text-align: center;
        margin: 0 auto,
    }


    .cadreimage .image1 {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .cadreimage .image2 {
        width: 100%;
        margin: 0 auto;
    }

    .fleur {
        width: 100%;
        margin: 0 auto;
    }

    .colonne1 {
        margin: 0 auto;
    }

    .contact {
        width: 100%;

        text-align: center;
    }


}

@media screen and (max-width:800px) {
    body {
        padding-left: 10px;
        padding-right: 10px;
    }

  

    .menu {
        width: 100%;
    }

    .menu a {
        display: block;
        width: 100%;
        text-align: center;

    }

    .menu li {
        font-size: 20px;

    }

    .rond .titre h1 {
        margin: 0;
        font-size: 30px;
    }

    .librairie {
        width: 100%;
    }

    .cadreimage .image1 {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .cadreimage .image2 {
        width: 100%;
        margin: 0 auto;
    }

    .fleur {
        width: 100%;
        margin: 0 auto;
    }


    .oiseau img {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .contact {
        width: 100%;

        text-align: center;
    }

    .pied {
        display: none;
    }

}


@media screen and (max-width:600px) {
    .menu {
        width: 100%;
    }

    .conteneur {
        width: 100%
    }

    .menu {
        width: 100%;
        background-color: white;
    }

    .menu a {
        display: block;
        width: 100%;

    }

    .menu li {
        font-size: 20px;

    }
    
    .tasse1 {
       display: none;
    }



    .blocblanc {
        width: auto;

    }

    .cadreimage .image1 {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .cadreimage .image2 {
        width: 100%;
        margin: 0 auto;
    }

    .textcafe {
        width: 100%;
    }



    .oiseau {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .contact {
        width: 100%;

        text-align: center;
    }

    .pied {
        display: none;
    }
}








@media screen and (max-width:400px) {
    .conteneur {
        width: 100%
    }

    .affiche {
        width: 100%;

    }

    .menu {
        background-color: white;

    }



    .menu a {

        width: 100%;
        text-align: center;
    }

    .menu li {
        font-size: 20px;

    }

    .femme {
        padding: 0;
    }

    .librairie {
        width: 100%;
        text-align: center;
        margin: 0 auto,
    }

    .cadreimage .image1 {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 30px;
    }

    .cadreimage .image2 {
        width: 100%;
        margin: 0 auto;
    }

    .fleur img {

        margin: 0 auto;
    }


    .oiseau img {
        width: 200px;
        margin: 0 auto;

    }

    .contact {
        width: 100%;

        text-align: center;
    }

    .pied {
        display: none;
    }
}
